<?xml version="1.0" ?>
<jpackage-state version="21.0.10" platform="windows">
  <app-version>1.8.6</app-version>
  <main-launcher>ABDownloadManager</main-launcher>
  <main-class>com.abdownloadmanager.desktop.AppKt</main-class>
  <signed>false</signed>
  <app-store>false</app-store></jpackage-state>